[packagers] videolan-client dependency issues

Jonathan Underwood jonathan.underwood at gmail.com
Sun Dec 11 19:15:44 CET 2005


Hi,

With a fresh install of FC4, yum install videolan-client fails with
unresolved dependencies - see below.

Cheers,
Jonathan.

yum install videolan-client
Setting up Install Process
Setting up repositories
updates-released          100% |=========================|  951 B    00:00
rpmforge                  100% |=========================|  951 B    00:00
extras                    100% |=========================| 1.1 kB    00:00
base                      100% |=========================| 1.1 kB    00:00
Reading repository metadata in from local files
Excluding Packages from Fedora Extras 4 - i386
Finished
Parsing package install arguments
Resolving Dependencies
--> Populating transaction set with selected packages. Please wait.
---> Package videolan-client.i386 0:0.8.4-2.2.fc4.rf set to be updated
--> Running transaction check
--> Processing Dependency: libiso9660.so.4 for package: videolan-client
--> Processing Dependency: libmad.so.0 for package: videolan-client
--> Processing Dependency: libmatroska.so.0 for package: videolan-client
--> Processing Dependency: libwx_baseu_net-2.6.so.0 for package:
videolan-client
--> Processing Dependency: libid3tag.so.0 for package: videolan-client
--> Processing Dependency: libwx_gtk2u_qa-2.6.so.0 for package:
videolan-client
--> Processing Dependency: libSDL_image-1.2.so.0 for package:
videolan-client
--> Processing Dependency: libxosd.so.2 for package: videolan-client
--> Processing Dependency: libdvbpsi.so.3 for package: videolan-client
--> Processing Dependency: libwx_gtk2u_core-2.6.so.0 for package:
videolan-client
--> Processing Dependency: libaa.so.1 for package: videolan-client
--> Processing Dependency: libwx_gtk2u_adv-2.6.so.0 for package:
videolan-client
--> Processing Dependency: libwx_gtk2u_html-2.6.so.0 for package:
videolan-client
--> Processing Dependency: liba52.so.0 for package: videolan-client
--> Processing Dependency: libmp3lame.so.0 for package: videolan-client
--> Processing Dependency: libfaac.so.0 for package: videolan-client
--> Processing Dependency: libwx_baseu_xml-2.6.so.0 for package:
videolan-client
--> Processing Dependency: libcdio.so.6 for package: videolan-client
--> Processing Dependency: libwx_baseu-2.6.so.0 for package: videolan-client
--> Processing Dependency: libvcdinfo.so.0 for package: videolan-client
--> Processing Dependency: libdvdnav.so.4 for package: videolan-client
--> Processing Dependency: libcdio.so.6(CDIO_6) for package: videolan-client
--> Processing Dependency: libmodplug.so.0 for package: videolan-client
--> Processing Dependency: libfribidi.so.0 for package: videolan-client
--> Processing Dependency: libwx_gtk2u_xrc-2.6.so.0 for package:
videolan-client
--> Processing Dependency: libdvdread.so.3 for package: videolan-client
--> Processing Dependency: libwx_gtk2u_adv-2.6.so.0(WXU_2.6) for package:
videolan-client
--> Processing Dependency: libwx_baseu-2.6.so.0(WXU_2.6) for package:
videolan-client
--> Processing Dependency: liblirc_client.so.0 for package: videolan-client
--> Processing Dependency: libwx_gtk2u_core-2.6.so.0(WXU_2.6) for package:
videolan-client
--> Processing Dependency: libebml.so.0 for package: videolan-client
--> Processing Dependency: libopendaap.so.0 for package: videolan-client
--> Processing Dependency: libwx_gtk2u_core-2.6.so.0(WXU_2.6.2) for package:
videolan-client
--> Processing Dependency: libmpeg2.so.0 for package: videolan-client
--> Processing Dependency: libfaad.so.0 for package: videolan-client
--> Restarting Dependency Resolution with new changes.
--> Populating transaction set with selected packages. Please wait.
---> Package lame.i386 0:3.96.1-2.2.fc4.rf set to be updated
---> Package aalib.i386 0:1.4.0-5.2.fc4.rf set to be updated
---> Package faad2.i386 0:2.0-4.2.fc4.rf set to be updated
---> Package libid3tag.i386 0:0.15.1b-3.2.fc4.rf set to be updated
---> Package mpeg2dec.i386 0:0.4.0-5b.2.fc4.rf set to be updated
---> Package libmad.i386 0:0.15.1b-3.2.fc4.rf set to be updated
---> Package vcdimager.i386 0:0.7.23-2.2.fc4.rf set to be updated
---> Package lirc.i386 0:0.7.2-1.1.fc4 set to be updated
---> Package libmodplug.i386 1:0.7-3.fc4 set to be updated
---> Package fribidi.i386 0:0.10.4-8 set to be updated
---> Package libcdio.i386 0:0.76-1.fc4 set to be updated
---> Package libebml.i386 0:0.7.6-1.2.fc4.rf set to be updated
---> Package xosd.i386 0:2.2.14-3 set to be updated
---> Package SDL_image.i386 0:1.2.4-1.fc4 set to be updated
---> Package faac.i386 0:1.24-1.2.fc4.rf set to be updated
---> Package libdvdread.i386 0:0.9.4-7.2.fc4.rf set to be updated
---> Package libopendaap.i386 0:0.4.0-1.2.fc4.rf set to be updated
---> Package libmatroska.i386 0:0.8.0-1.2.fc4.rf set to be updated
---> Package a52dec.i386 0:0.7.4-7.2.fc4.rf set to be updated
--> Running transaction check
--> Processing Dependency: libwx_gtk2u_core-2.6.so.0(WXU_2.6) for package:
videolan-client
--> Processing Dependency: libportaudio.so for package: lirc
--> Processing Dependency: libwx_gtk2u_adv-2.6.so.0 for package:
videolan-client
--> Processing Dependency: libdvdnav.so.4 for package: videolan-client
--> Processing Dependency: libwx_gtk2u_html-2.6.so.0 for package:
videolan-client
--> Processing Dependency: libwx_baseu_xml-2.6.so.0 for package:
videolan-client
--> Processing Dependency: libwx_gtk2u_xrc-2.6.so.0 for package:
videolan-client
--> Processing Dependency: libwx_baseu_net-2.6.so.0 for package:
videolan-client
--> Processing Dependency: libwx_baseu-2.6.so.0(WXU_2.6) for package:
videolan-client
--> Processing Dependency: libwx_gtk2u_adv-2.6.so.0(WXU_2.6) for package:
videolan-client
--> Processing Dependency: libwx_gtk2u_qa-2.6.so.0 for package:
videolan-client
--> Processing Dependency: libwx_gtk2u_core-2.6.so.0(WXU_2.6.2) for package:
videolan-client
--> Processing Dependency: libwx_baseu-2.6.so.0 for package: videolan-client
--> Processing Dependency: libdvbpsi.so.3 for package: videolan-client
--> Processing Dependency: libwx_gtk2u_core-2.6.so.0 for package:
videolan-client
--> Processing Dependency: libdvdcss >= 1.2.5 for package: libdvdread
--> Restarting Dependency Resolution with new changes.
--> Populating transaction set with selected packages. Please wait.
---> Package libdvdcss.i386 0:1.2.9-1.2.fc4.rf set to be updated
---> Package portaudio.i386 0:18.1-5 set to be updated
--> Running transaction check
--> Processing Dependency: libwx_gtk2u_core-2.6.so.0(WXU_2.6) for package:
videolan-client
--> Processing Dependency: libwx_gtk2u_adv-2.6.so.0 for package:
videolan-client
--> Processing Dependency: libdvdnav.so.4 for package: videolan-client
--> Processing Dependency: libwx_gtk2u_html-2.6.so.0 for package:
videolan-client
--> Processing Dependency: libwx_baseu_xml-2.6.so.0 for package:
videolan-client
--> Processing Dependency: libwx_gtk2u_xrc-2.6.so.0 for package:
videolan-client
--> Processing Dependency: libwx_baseu_net-2.6.so.0 for package:
videolan-client
--> Processing Dependency: libwx_baseu-2.6.so.0(WXU_2.6) for package:
videolan-client
--> Processing Dependency: libwx_gtk2u_adv-2.6.so.0(WXU_2.6) for package:
videolan-client
--> Processing Dependency: libwx_gtk2u_qa-2.6.so.0 for package:
videolan-client
--> Processing Dependency: libwx_gtk2u_core-2.6.so.0(WXU_2.6.2) for package:
videolan-client
--> Processing Dependency: libwx_baseu-2.6.so.0 for package: videolan-client
--> Processing Dependency: libdvbpsi.so.3 for package: videolan-client
--> Processing Dependency: libwx_gtk2u_core-2.6.so.0 for package:
videolan-client
--> Finished Dependency Resolution
Error: Missing Dependency: libwx_baseu_net-2.6.so.0 is needed by package
videolan-client
Error: Missing Dependency: libwx_gtk2u_qa-2.6.so.0 is needed by package
videolan-client
Error: Missing Dependency: libdvbpsi.so.3 is needed by package
videolan-client
Error: Missing Dependency: libwx_gtk2u_core-2.6.so.0 is needed by package
videolan-client
Error: Missing Dependency: libwx_gtk2u_adv-2.6.so.0 is needed by package
videolan-client
Error: Missing Dependency: libwx_gtk2u_html-2.6.so.0 is needed by package
videolan-client
Error: Missing Dependency: libwx_baseu_xml-2.6.so.0 is needed by package
videolan-client
Error: Missing Dependency: libwx_baseu-2.6.so.0 is needed by package
videolan-client
Error: Missing Dependency: libdvdnav.so.4 is needed by package
videolan-client
Error: Missing Dependency: libwx_gtk2u_xrc-2.6.so.0 is needed by package
videolan-client
Error: Missing Dependency: libwx_gtk2u_adv-2.6.so.0(WXU_2.6) is needed by
package videolan-client
Error: Missing Dependency: libwx_baseu-2.6.so.0(WXU_2.6) is needed by
package videolan-client
Error: Missing Dependency: libwx_gtk2u_core-2.6.so.0(WXU_2.6) is needed by
package videolan-client
Error: Missing Dependency: libwx_gtk2u_core-2.6.so.0(WXU_2.6.2) is needed by
package videolan-client
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.repoforge.org/pipermail/packagers/attachments/20051211/aba314cb/attachment-0001.html>


More information about the packagers mailing list